/*
Theme Name: Littledino Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: littledino
Text Domain: littledino-child
*/
@import url("/wp-content/uploads/omgf/google-fonts-589/google-fonts-589.css");
body P, body SELECT, body INPUT {
font-family: "Roboto", Arial, Verdana, sans-serif !important;
}

.fb-footer .wgl-infobox-content_wrapper .wgl-infobox_content,
.mail-footer .wgl-infobox-content_wrapper .wgl-infobox_content{
    line-height: 55px;
}
.fb-footer .elementor-image-box-wrapper {
    text-align: left !important;
}
.select__field:before {
    content: "" !Important;
}

.elementor-column-wrap .elementor-column .elementor-widget-wgl-pricing-table .pricing_plan_wrap .pricing_content {
	border-radius: 30px !important;
    padding-bottom: 30px !important;
}
.elementor-1863 .elementor-element.elementor-element-67de0b9 .elementor-image-box-img {
    margin: 0px 24px 0px 0px !important;
}
.row-footer .elementor-widget:not(:last-child) {
    margin-bottom: 10px !important;
}

.row-footer .elementor-widget:not(:last-child) {
    margin-bottom: 15px !important;
}
/* Speziell für IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    body .widget_media_gallery .gallery-item img, body .elementor-widget-wp-widget-media_gallery .gallery-item img {
        max-width: 85px;
    }
    .elementor-element-db2f065 .wgl-tabs_title {
        font-size: 18px !important;
    }
}